> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project

> Get project details by ID

## Request

```bash theme={null}
GET https://api.pathors.com/v1/projects/{projectId}
```

### Path Parameters

<ParamField path="projectId" type="string" required>
  The project ID
</ParamField>

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token using your developer key
</ParamField>

## Response

<ResponseField name="data" type="object">
  The project object
</ResponseField>

### Example

```bash theme={null}
curl https://api.pathors.com/v1/projects/{projectId} \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "data": {
    "id": "project-uuid",
    "name": "My Agent",
    "createdAt": "2026-01-01T00:00:00.000Z",
    "updatedAt": "2026-01-01T00:00:00.000Z"
  }
}
```
